Bug 158830 - URL that causes mozilla-1.7.8-2 to crash
Summary: URL that causes mozilla-1.7.8-2 to crash
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 04:20 UTC by Jonathan Kamens
Modified: 2007-12-05 14:43 UTC (History)
0 users

Fixed In Version: mozilla-1.7.6-1.3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-05 14:43:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2005-05-26 04:20:24 UTC
I have mozilla-1.7.8-2 and other current Fedora Core development packages.  When
I visit this URL in Mozilla, my browser crashes:

http://www.google.com/url?sa=U&start=8&q=http://www.linuxtoday.com/news_story.php3%3Fltsn%3D2002-01-09-026-20-NW-GN&e=9707

I have the flash plugin from Shockwave installed, but I'm not sure that's
relevant.  Other than that, I don't have any odd Mozilla stuff installed.

Comment 1 Jonathan Kamens 2005-05-26 06:31:50 UTC
FYI, downgrading to mozilla-1.7.3-17 from FC3 makes the problem go away.


Comment 2 Jonathan Kamens 2005-06-03 04:11:46 UTC
This crash happens in mozilla-1.7.7-3 as well.


Comment 3 Jonathan Kamens 2005-06-10 01:16:40 UTC
This also happens with mozilla-1.7.6-1.2.5.


Comment 4 Jonathan Kamens 2005-06-10 01:21:42 UTC
mozilla-1.7.6-1.3.2 doesn't crash, I don't think.



Note You need to log in before you can comment on or make changes to this bug.